@import 'https://fonts.googleapis.com/css?family=Dancing+Script';
@import 'https://fonts.googleapis.com/css?family=Lora:400i';
body {
	background: url(../images/main-bg.jpg) fixed no-repeat;
	background-size: cover;
}
.name {
	text-align: right;
}
.pic img {
	border: 5px solid #fff;
	position: relative;
	bottom: 45px;
	float: left;
}
.navbar-inverse {
	
	position: relative;
	margin: 67px 0 0 0 !important;
	background: none;
	border-bottom: 3px solid #EF6148;
	right: 5px;
	float: right;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-family: 'Dancing Script', cursive;
	font-size: 26px;
	font-weight: 600;
	padding: 15px 11px;
}
.matter {
	font-family: 'Lora', serif;
}
.matter span {
	font-size: 30px
}
.matter  p{
	color: #fff;
	font-size: 18px;
	line-height: 28px;
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color:rgba(146, 24, 0, 0.8);
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
	color: #fff;
	background-color: #981D06;
}
.dropdown-menu > li > a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #FFF;
	white-space: nowrap;
	font-family: 'Lora', serif;
	font-weight: 500;
}
.dropdown:hover .dropdown-menu{
	display: block;
} 
.dropdown:hover .ddd{
	display: block;
	background: #981D06;
} 
.navbar-inverse .navbar-nav > li > a:hover {
	color: #fff;
	font-family: 'Dancing Script', cursive;
	font-size: 26px;
	font-weight: 600;
	padding: 15px 11px;
	background: #981D06;
}



@media (width: 1280px) {
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-family: 'Dancing Script', cursive;
	font-size: 24px;
	font-weight: 600;
	padding: 15px 8px;

}
}
@media (min-width: 320px ) and (max-width:414px ){
.name img {
	width: 100%;
}

.pic {
	text-align: center;
}
.pic img {
	border: 5px solid #fff;
	position: static;
	
	float: none;
	width: 51%;
	display: inline;
}
body {
	background: url(../images/main-bg.jpg) fixed no-repeat 20%;
	background-size: cover;
}
.kirnbg{
	background: rgba(143, 32, 12, 0.3);
}
.matter p {
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	font-weight: 800;
	text-shadow: 0 0 10px #000;
}
.navbar-inverse {
	position: relative;
	margin: 26px 0 19px 0 !important;
	background: #8F200C;
	border-bottom: 3px solid #EF6148;
	right: 5px;
	float: none;
}


}

@media (min-width: 480px ) and (max-width:640px ){
.name img {
	width: 100%;
}

.pic {
	text-align: center;
}
.pic img {
	border: 5px solid #fff;
	position: static;
	
	float: none;
	width: 51%;
	display: inline;
}
body {
	background: url(../images/main-bg.jpg) fixed no-repeat 94%;
	background-size: cover;
}
.navbar-inverse {
	position: relative;
	margin: 26px 0 19px 0 !important;
	background: #8F200C;
	border-bottom: 3px solid #EF6148;
	right: 5px;
	float: none;
}
.matter p {
	color: #fff;
	font-size: 18px;
	line-height: 28px;
	text-shadow: 0 0 4px #000;
}

}
@media (min-width: 768px ) and (max-width:980px ){

	.name img{
		width: 100%
	}

.pic img {
	border: 5px solid #fff;
	position: relative;
	bottom: -30px;
	float: left;
}
.navbar-inverse .navbar-nav > li > a {
	color: #fff;
	font-family: 'Dancing Script', cursive;
	font-size: 24px;
	font-weight: 400;
	padding: 15px 8px;
}

.kirnbg {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#d54f34+0,d54f34+100&0+0,0.7+20,1+54,1+100 */
background: -moz-linear-gradient(left, rgba(213,79,52,0) 0%, rgba(213,79,52,0.7) 20%, rgba(213,79,52,1) 54%, rgba(213,79,52,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(213,79,52,0) 0%,rgba(213,79,52,0.7) 20%,rgba(213,79,52,1) 54%,rgba(213,79,52,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(213,79,52,0) 0%,rgba(213,79,52,0.7) 20%,rgba(213,79,52,1) 54%,rgba(213,79,52,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d54f34', endColorstr='#d54f34',GradientType=1 ); /* IE6-9 */
}

}